import './reviews.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './reviews.routes';
import ReviewsController from './reviews.controller';

export default angular.module('app.reviews', [uirouter])
  .config(routing)
  .controller('ReviewsController', ReviewsController)
  .name;
